News

Warnings [1]

Warnings: Resolved - DO NOT dist-upgrade. There is a mismatch with ssl and ssh

Contributed by bluewater on Dec 23, 2013 - 10:18 AM

Resolved   There is a mismatch with ssl and ssh which which means you cannot log into X.

more to come
 
Links
  1. http://aptosid.com/index.php?module=news&func=view&prop=Main&cat=10010
  2. http://aptosid.com/index.php?module=news&func=display&sid=42&theme=Printer